Subject: Re: Human readable Route descriptors

From: "Matt Squire" <[email-masked]>
Date: Wed, 10 Nov 1999 12:28:43 -0500

One problem that arises when you think about putting this type of
information into TRIP is that TRIP is **not** global.  What I mean is that
the TRIP framework specifically indicates that TRIP is used within
confederations, and that not all confederations are interconnected.  

What you seem to need is a global directory that is shared among all
providers - this is not TRIP. It would definitely be useful, but I don't
think it fits here.

- Matt

---------
This message came from the IETF IPTEL Working Group Mailing List.